Subject: Re: bug#9581: 24.0.50; dbus-unregister-object fails if service is nil
From: Michael Albinus <[email-masked]>
To: Julien Danjou <[email-masked]>
Cc: [email-masked]
Date: Mon, 26 Sep 2011 15:57:57 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Julien Danjou <[email-masked]> writes:

> I think you can close this bug, and maybe reopen one if you want to
> track the other changes you want to do after the pretest. You call. :)

OK, closed.

I don't believe we need another bug report just to remind myself ... I
tend to forget everything (ask my wife!), but this patch is already
prepared in my local repo. I should find it after the release.

Thanks for your patient testing, and best regards, Michael.